Use update_checkers<>() also for PAWN
[stockfish] / polyglot.ini
2008-09-01 Marco CostalbaInitial import of Glaurung 2.1